log_level.hpp File Reference

A class to pass log information to the loggers. More...

`#include <string>`

Go to the source code of this file.

## Classes

class | claw::log_level
| Set the level of the next message for logger_system::operator<<(). More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to pass log information to the loggers.

Author
  Julien Jorge

Definition in file log_level.hpp.

## Macro Definition Documentation

## CLAW_LOGGER_EXPORT

#define CLAW_LOGGER_EXPORT

Definition at line 46 of file log_level.hpp.